Subject: [OAUTH-WG] Working group last call request for: draft-ietf-oauth-v2-13

From: Eran Hammer-Lahav <[email-masked]>
Date: Wed, 16 Feb 2011 11:58:55 -0700

Draft -13 includes all feedback received (unless was noted otherwise on the list) to date. It does not include any implementation changes since -12. Given the stable state of this draft and the lack of any blocking issues raised for the included text, I would like to officially request the chairs to begin a 3 weeks working group last call for everything but the missing Security Considerations section.

The plan is to lock the protocol once WGLC is completed (assuming no additional WGLC will be needed), and only make changes resulting from the security analysis or external WG feedback as required by the IETF process.

I'd like to thank everyone for their contributions. I'm really excited about -13.

EHL